Temp Projects - Tasks #11339

Update Euro live server
08/09/2023 10:31 AM - Peer Thanesh

Status: Closed Start date: 08/09/2023
Priority: High Due date:

Assignee: Peer Thanesh % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Noufal Bhai,

Please approve to update Euro live server with latest tag version

History

#1 - 08/09/2023 10:39 AM - Noufal K

approved.

#2 - 08/09/2023 12:36 PM - Sharil Ali

- Assignee changed from System Admins Team to Peer Thanesh

Thanesh
When we can plan the update?can we plan tonight at 10.30pm IST?
Noufal

| assume it is latest 8.3 tag.

#3 - 08/10/2023 10:26 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to System Admins Team

Please do it tonight. Update the mini servers also

#4 - 08/10/2023 11:32 AM - Sharil Ali

- Assignee changed from System Admins Team to Ajin P
Ajin
Please schedule central server update at 10.30pm tonight using jenkins.

Ashiq

Please verify the update using checklist.

#5 - 08/10/2023 11:33 AM - Ajin P
Noted

#6 - 08/10/2023 11:38 AM - Peer Thanesh

Please update the central server first, Later we can do the mini server

#7 - 08/10/2023 02:21 PM - Ajin P

#8 - 08/10/2023 02:24 PM - Ajin P
- Status changed from New to In Progress

- Assignee changed from Ajin P to Ashiqg K

Files built in 8.3.7(27619-PT).
Sql list:-

1549_AD_Message.sql 1586_Alter_Voucher_Tables.sgl 1591_API_PaymentStatus.sqgl
1585_Update_SMSTemplate.sql 1589_paymentHistory_preference.sqgl

Alter sqls:-

1586_Alter_Voucher_Tables.sqgl:ALTER TABLE C_Voucher_Redeem

1586_Alter_Voucher_Tables.sqgl:ALTER TABLE C_Voucher

1586_Alter_Voucher_Tables.sgl:VALUES (0, adempiere.nextid(53081,'N'), 0, now(), 100, 'Voucher related changes'
, 'Sahla', 'Y', '1586_Alter_Voucher_Tables.sql',

1586_Alter_Voucher_Tables.sqgl:'Posibolt', '360', 'R', now(), 100, 'N', '1586_Alter_Voucher_Tables.sqgl');

#9 - 08/11/2023 12:37 AM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

Euro central updated to version 8.3.7(27619-PT)

#10 - 08/11/2023 09:28 AM - Sharjuban P

- Assignee changed from System Admins Team to Peer Thanesh

#11 - 08/16/2023 02:34 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to System Admins Team

Sharil Bhai
Kindly update the Euro mini server tonight

#12 - 08/16/2023 03:09 PM - Sharil Ali

- Assignee changed from System Admins Team to ajmal P

Ajmal

Please schedule update at 10.30pm IST using jenkins.

#13 - 08/16/2023 03:36 PM - ajmal P

noted

#14 - 08/17/2023 12:52 AM - ajmal P
- Status changed from In Progress to Resolved

- Assignee changed from ajmal P to System Admins Team

euromini updated to 8.3.7(27619-PT)

1549_AD_Message.sql 1586_Alter_Voucher_Tables.sqgl 1591_API_PaymentStatus.sqgl
1585_Update_SMSTemplate.sgl 1589_paymentHistory_preference.sqgl

export setup error in central and mini

sqgl: INSERT INTO ad_replicationsequence(Uniqueld, SequenceNo) VALUES (‘euromini_posiboltdb_exporter_Heartbeat',0)
Exp_ServerProcesses table exists

sqgl: INSERT INTO exp_serverprocess (ad_client_id,ad_process_id,className) VALUES
(1000000,103,'org.adempiere.server.rpl.imp.PriceListProcess')

sqgl: INSERT INTO exp_serverprocess (ad_client_id,ad_process_id,className) VALUES
(1000000,500,'org.adempiere.server.rpl.imp.StockClearlmportProcess')

sqgl: INSERT INTO exp_serverprocess (ad_client_id,ad_process_id,className) VALUES
(1000000,501,'org.adempiere.server.rpl.imp.StockTransferimportProcess')

TrxReplicationStatus table exists

Creation of Tabel AD_ReplicationSequence

org.postgresql.util. PSQLException: ERROR: column "ad_client_id" of relation "trxreplicationstatus" already exists
at org.postgresql.core.v3.QueryExecutorimpl.receiveErrorResponse(QueryExecutorimpl.java:1548)

at org.postgresqgl.core.v3.QueryExecutorlmpl.processResults(QueryExecutorimpl.java:1316)

at org.postgresgl.core.v3.QueryExecutorimpl.execute(QueryExecutorimpl.java:191)

at org.postgresql.jdbc2.AbstractJdbc2Statement.execute(AbstractJdbc2Statement.java:452)

at org.postgresql.jdbc2.AbstractJdbc2Statement.executeWithFlags(AbstractJdbc2Statement.java:337)

at org.postgresql.jdbc2.AbstractJdbc2Statement.executeUpdate(AbstractJdbc2Statement.java:283)

at org.icalibrator.replication.exp.ReplicationExportSetup.createReplicationTables(ReplicationExportSetup.java:363)
at org.icalibrator.replication.exp.ReplicationExportSetup.main(ReplicationExportSetup.java:289)
Updated CLIENT_ACCOUNTING :0
Made processor: C_AcctProcessor

#15 - 08/17/2023 05:56 AM - Sharil Ali

- Assignee changed from System Admins Team to Peer Thanesh

#16 - 08/23/2023 10:56 AM - Peer Thanesh

- Status changed from Resolved to Closed

#17 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
